.quality-form {
  padding: 6.3rem 6rem 2rem 6rem;
  padding: 6.3rem 6rem 2rem 6rem;

}

.div1>.fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1rem;

}

.div2>.fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1rem;

}

.div3>.fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1rem;

}

.div10>.fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1rem;

}

.div11>.fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1rem;

}

.div12>.fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1rem;

}

.div13>.fieldset-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 1rem;

}


.block-webform-client-block-166 {
  padding: 6.3rem 6rem 2rem 6rem;
}

#sub-wrapper {
  padding: 6.3rem 6rem 2rem 6rem;
}


.date-quality>label {
  display: block;
  color: #222;
  font-weight: 400;
}

.quality-input>label {
  display: block;
  color: #222;
  font-weight: 400;
}

.message-quality {
  width: 50vw;

}

.webform-component--div13--date-installed {
  grid-area: 1 / 1 / 2 / 2;
}

.webform-component--div13--dealer-installer-name {
  grid-area: 1 / 2 / 2 / 3;
}

.webform-component--div13--color-siding {
  grid-area: 1 / 3 / 2 / 5;
}

.webform-component--div13--brackets {
  grid-area: 2 / 1 / 3 / 2;
}

.webform-component--div13--slots {
  grid-area: 2 / 2 / 3 / 3;
}

.webform-component--div13--profile {
  grid-area: 2 / 3 / 3 / 5;
}

.webform-component--div13--trim-type-band {
  grid-area: 3 / 1 / 4 / 5;
}

.message-quality-1 {
  width: 70vw;
  grid-area: 4 / 1 / 5 / 5;

}


.webform-component--div13--amount-panels-involved {
  grid-area: 5 / 1 / 6 / 5;
}

.webform-component--div13--linear-feet-involved {
  grid-area: 6 / 1 / 7 / 5;
}


.webform-component--div13--detached-structure{
grid-area: 9 / 1 / 10 / 5;
}
.webform-component--div13--dimensions-of-all-walls-sided-with-everlast-whether-affected-at-this-time-or-not-height-x-width {
  color: #222;
  font-weight: 500;
  font-size: 1.8rem;
  grid-area: 7 / 1 / 8 / 5;
  margin-top: 10px;
  margin-bottom: 0;
}

.webform-component--div13--north {
  grid-area: 8 / 1 / 9 / 2;
}

.webform-component--div13--south {
  grid-area: 8 / 2 / 9 / 3;
}

.webform-component--div13--east {
  grid-area: 8 / 3 / 9 / 4;
}

.webform-component--div13--west {
  grid-area: 8 / 4 / 9 / 5;
}

.webform-component--div13--detached-garage {
  color: #222;
  font-weight: 500;
  font-size: 1.8rem;
  grid-area: 10 / 1 / 11 / 5;
  margin-top: 10px;
  margin-bottom: 0;
}



.webform-component--div13--north-detached {
  grid-area: 11 / 1 / 12 / 2;
}

.webform-component--div13--south-detached {
  grid-area: 11 / 2 / 12 / 3;
}

.webform-component--div13--east-detached {
  grid-area: 11 / 3 / 12 / 4;
}

.webform-component--div13--west-detached {
  grid-area: 11 / 4 / 12 / 5;
}


.webform-component--div13--type-of-structure {
  grid-area: 12 / 1 / 13 / 5;
}

.webform-component--div13--hail {
  grid-area: 13 / 1 / 14 / 3;
}

.webform-component--div13--describe-cause-of-damage {
  grid-area: 14 / 1 / 15 / 4;
  
}

#edit-submitted-div13-describe-cause-of-damage{
  border: 1px solid #ccc;
}

.webform-component--div13--date-incident,
.webform-component--div13--date-storm {
  grid-area: 15 / 1 / 16 / 5;
}

.webform-component--div13--insurance-company {
  grid-area: 16 / 1 / 17 / 3;
}

.webform-component--div13--policy-number {
  grid-area: 16 / 3 / 17 / 5;
}


.q-p,
.webform-component--p-1,
.webform-component--highlight,
.webform-component--div2--claim-list {
  line-height: 1.5;
  font-size: 1.5rem;
}













/* -------------------------------- */






label[for=edit-submitted-photos-uploads-upload]::after {
  border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: block;
  margin-top:5px;
  margin-bottom: 0;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #698ea0;
  color: #fff;
  cursor: pointer;
  width: 150px;
  height: 50px;
  content: "Browse";
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
      margin-top: 5px;
}




label[for=edit-submitted-contract-upload-upload]::after {
  border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: block;
  margin-top:5px;
  margin-bottom: 0;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #698ea0;
  color: #fff;
  cursor: pointer;
  width: 150px;
  height: 50px;
  content: "Browse";
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
      margin-top: 5px;
}


.form-file+input[type=submit]{
     border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #fff;
  color: #698ea0;
  width: 150px;
  height: 50px;
  content: "Upload";
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  margin-top:10px;
}




label[for=edit-submitted-upload-file-upload]::after {
  border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: block;
  margin-top:5px;
  margin-bottom: 0;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #698ea0;
  color: #fff;
  cursor: pointer;
  width: 150px;
  height: 50px;
  content: "Browse";
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 400;
      margin-top: 5px;
}


input#edit-submitted-contract-upload-upload-button {
  border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #fff;
  color: #698ea0;
  width: 150px;
  height: 50px;
  content: "Upload";
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 400;

}




input#edit-submitted-photos-uploads-upload-button {
  border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #fff;
  color: #698ea0;
  width: 150px;
  height: 50px;
  content: "Upload";
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 400;

}


input#edit-submitted-upload-file-upload-button {
  border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: block;
  margin-bottom: 10px;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #fff;
  color: #698ea0;
  width: 150px;
  height: 50px;
  content: "Upload";
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 400;

}

/* --------------------- */


.upload-quality>label {
  display: block;
  color: #222;
  font-weight: 400;
}

.message-quality>label {
  display: block;
  color: #222;
  font-weight: 400;
}

.message-quality-1>label {
  display: block;
  color: #222;
  font-weight: 400;
}

.radio-quality>label {
  display: block;
  color: #222;
  font-weight: 400;
}

.radio-quality>select {
  color: #222;
  font-weight: 400;
  height: 3rem;
  border: solid 1px #ebebeb;

}

#edit-submitted-details-reason-for-claim {
  border: solid 1px #ebebeb;
  border-radius: 4px;
}

#edit-submitted-details-reason-for-claim:focus {
  border: solid 2px #698ea0;
  ;

}
#edit-submitted-div13-desc-claim-defect,#edit-submitted-details-reason-for-claim {
  border: 1px solid #ccc;

}


#edit-submitted-div13-desc-claim-defect:focus,#edit-submitted-details-reason-for-claim:focus {
  outline: none;
  border: 2px solid #698ea0 !important;
}
.quality-input>input {
  border: 1px solid #ccc;
  width: 80%;
  height: 3rem;

}

.quality-input>input:focus {
  outline: none;
  border: 2px solid #698ea0 !important;
  

}



#p3 {
  padding-bottom: .8rem;
}



.h2-q {

  color: #32485f;
  font-size: 2.3rem;
  margin-bottom: 1.6rem;
  width: 100%;
}



.h2-q2 {

  color: #32485f;
  font-size: 2.3rem;
  margin-bottom: 1.6rem;
  width: 100%;
}

#webform-client-form-166 legend,
#webform-client-form-160 legend,
.h2-q3 {

  color: black;
  font-size: 2rem;
  margin-bottom: 1.6rem;
  width: 100%;
  border:none;
}


.quality-form .form-actions .webform-submit {
  border: 1px solid #698ea0;
  border-radius: 4px;
  padding: .9rem 3.2rem;
  display: inline-block;
  margin-top: 40px;
  font-size: 20px;
  font-family: 'Avenir Next Condensed', sans-serif;
  text-transform: uppercase;
  box-shadow: -3px 1px 12px #d7d7d7;
  -webkit-box-shadow: -3px 1px 8px #d7d7d7;
  background-color: #698ea0;
  color: #fff;
}

.everlast-info {
  background-color: #F2F2F2;
  font-size: 12px;
  padding: 1rem;
  text-align: center;
}

.everlast-info>p {
  margin: 0 auto;
}

#hightlight {
  color: #FCFD07;
}

@media (max-width: 965px) {
  .quality-form {
    padding: 5rem 2.5rem 1rem 2.5rem;
  }

  .message-quality {
    width: 90vw;
  }

}

.quality-p {
  line-height: 1.5;
  font-size: 1.5rem;
}

@media (max-width: 767px) {
  .div1>.fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }


  .div2>.fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }

  .div3>.fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }

  .div10>.fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr;

  }

  .div11>.fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }

  .div12>.fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }

  .div13>.fieldset-wrapper>div {
    grid-area: unset;
  }

  .div13>.fieldset-wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }

  .quality-input {
    display: block;
  }

  .quality-form .form-actions .webform-submit {
    width: 95%;
  }

  .quality-input>input {
    width: 100%;
  }

  .quality-input {
    width: 100%;
  }
}
div.error, .error {

  margin-top: 8%;
}